<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>001 - The Machine Gunners' Ball</Title>
  <Series>The Red Baron</Series>
  <Web>https://www.comixology.com/Red-Baron-Vol-1-The-Machine-Gunners-Ball/digital-comic/930608</Web>
  <Summary>In the skies of France during the Great War, a red-painted fighter is
chasing a British SPAD. The relentless German pilot eventually wounds
his opponent mortally, and lands near the downed Briton to watch him
die, confessing his delight in war and victory. Ten years earlier, a
young Manfred Von Richthofen is attending a military academy in
Berlin when, during an incident with classmates, he comes to realise
he has an unnatural gift…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930608]</Notes>
  <Publisher>Cinebook</Publisher>
  <Genre>Action/Adventure, Military</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
